Skip to content

Tag inventory of a container workspace for monitoring selection

GET
/v1/integrations/gtm/tags
curl --request GET \
--url 'https://api.monita.ai/v1/integrations/gtm/tags?containerPath=example' \
--header 'Authorization: Bearer <token>'
containerPath
required
string
/^accounts\/\d+\/containers\/\d+$/

OK

Media typeapplication/json
object
workspaceName
required
string
tags
required
Array<object>
object
tagId
required
string
name
required
string
type
required
string
displayType
required
string
paused
required
boolean
isMonita
required
boolean
parameters
required
Array<object>
object
value
required
string
type
required
string
variables
required
Array<object>
object
name
required
string
type
required
string
Examplegenerated
{
"workspaceName": "example",
"tags": [
{
"tagId": "example",
"name": "example",
"type": "example",
"displayType": "example",
"paused": true,
"isMonita": true,
"parameters": [
{
"value": "example",
"type": "example"
}
]
}
],
"variables": [
{
"name": "example",
"type": "example"
}
]
}

Not connected / not configured

Media typeapplication/json
object
error
required
string
Examplegenerated
{
"error": "example"
}